%YAML 1.1
---
  holiday:
    locale: en-CA
    region:
    date: 2021-01-01
    description: New Year's Day
    type: NF
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2021-02-15
    description: Family Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NB
    date: 2021-02-15
    description: Family Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: ON
    date: 2021-02-15
    description: Family Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: SK
    date: 2021-02-15
    description: Family Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: PE
    date: 2021-02-15
    description: Islander Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: MB
    date: 2021-02-15
    description: Louis Riel Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2021-04-02
    description: Good Friday
    type: NRV
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2021-04-05
    description: Easter Monday
    type: RV
    notes:
  holiday:
    locale: en-CA
    region: PE
    date: 2021-04-05
    description: Easter Monday
    type: RV
    notes:
  holiday:
    locale: en-CA
    region: QC
    date: 2021-04-05
    description: Easter Monday
    type: RV
    notes:
  holiday:
    locale: en-CA
    region: QC
    date: 2021-05-24
    description: National Patriots' Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2021-05-24
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: BC
    date: 2021-05-24
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: MB
    date: 2021-05-24
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NS
    date: 2021-05-24
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NT
    date: 2021-05-24
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NU
    date: 2021-05-24
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: ON
    date: 2021-05-24
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: SK
    date: 2021-05-24
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: YT
    date: 2021-05-24
    description: Victoria Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: QC
    date: 2021-06-24
    description: National Holiday
    type: F
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2021-07-01
    description: Canada Day
    type: NF
    notes:
  holiday:
    locale: en-CA
    region: NT
    date: 2021-08-02
    description: August Civic Holiday
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NU
    date: 2021-08-02
    description: August Civic Holiday
    type: V
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2021-08-02
    description: Heritage Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NS
    date: 2021-08-02
    description: Heritage Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NB
    date: 2021-08-02
    description: New Brunswick Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: SK
    date: 2021-08-02
    description: Saskatchewan Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2021-09-06
    description: Labour Day
    type: NV
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2021-10-11
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: BC
    date: 2021-10-11
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: MB
    date: 2021-10-11
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NL
    date: 2021-10-11
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NT
    date: 2021-10-11
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: NU
    date: 2021-10-11
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: ON
    date: 2021-10-11
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: QC
    date: 2021-10-11
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: SK
    date: 2021-10-11
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: YT
    date: 2021-10-11
    description: Thanksgiving Day
    type: V
    notes:
  holiday:
    locale: en-CA
    region: AB
    date: 2021-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region: BC
    date: 2021-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region: NB
    date: 2021-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region: NL
    date: 2021-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region: NT
    date: 2021-11-11
    description: Remembrance Day
    type: F
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2021-12-25
    description: Christmas Day
    type: NRF
    notes:
  holiday:
    locale: en-CA
    region:
    date: 2021-12-26
    description: Boxing Day
    type: NRF
    notes:
...
